<?php
	
	$web = ($op < count($webs))?$webs[$op]:DEFAULT_SERVICE;
		
	include('web/'.$web.'.php');
	$service = new $web();	
	
	if (isset($video))
		$video = $service->video($video);
	else
		$videos = $service->tag($tag, $page);
	

?>